html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, ol, ul, tr, th, td {
    margin:0;
    padding:0;
}

html, body, form {
    height:100%;
    /*background-image: url(../images/bgd-snegulki.jpg);*/
    background-position: center top;
    background-repeat: no-repeat;
}

a img {
    border:none;
}

ol, ul {
    list-style:none;
}

a {
    text-decoration:none;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    -ms-transition:all 0.2s linear;
    transition:all 0.2s linear;
}

a:focus, a:active {
    outline:none;
}

div {
    zoom:1;
}

div:after {
    content:" ";
    display:block;
    clear:both;
}

img {
    margin:0px;
    padding:0px;
    border:0px;
}

body{
    font-family:'OpenSansRegular';
    line-height:0%;
}
@font-face {font-family:
    'OpenSansRegular';
    src:
    url('../content/fonts/OpenSans-Regular-webfont.eot');
    src:
    url('../content/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../content/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../content/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {font-family:
    'cpcompanybold';
    src:
    url('../content/fonts/cpcompanybold-webfont.eot');
    src:
    url('../content/fonts/cpcompanybold-webfont.eot?#iefix') format('embedded-opentype'), url('../content/fonts/cpcompanybold-webfont.ttf') format('truetype'), url('../content/fonts/cpcompanybold-webfont.svg#cpcompanybold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {font-family:
    'cpcompanyregular';
    src:
    url('../content/fonts/cpcompanyregular-webfont.eot');
    src:
    url('../content/fonts/cpcompanyregular-webfont.eot?#iefix') format('embedded-opentype'), url('../content/fonts/cpcompanyregular-webfont.ttf') format('truetype'), url('../content/fonts/cpcompanyregular-webfont.svg#cpcompanyregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

.no-left-padding {
    padding-left:0px !important;
}

.no-right-padding {
    padding-right:0px !important;
}

.no-background {
    background:none !important;
}

.margin-bottom-none{
    margin-bottom:0px !important;
}

h1.logo, h1.logo-mobile {
    display:block;
}

h1.logo a, h1.logo-mobile a {
    display:block;
}

h1.logo a img {
    display:block;
}

h1.logo-mobile a img {
    display:block;
    margin:auto;
}

h2 {
    display:block;
    font-family:'cpcompanybold';
    color:#777777;
    margin-bottom:15px;
    font-weight:normal;
    line-height:120%;
    font-size:26px;
}

h3 {
    display:block;
    font-family:'cpcompanybold';
    color:#5b5b5b;
    margin-bottom:10px;
    font-weight:normal;
    line-height:130%;
    font-size:15px;
}

h4 {
    display:block;
    font-family:'cpcompanybold';
    color:#5b5b5b;
    margin-bottom:10px;
    font-weight:normal;
    line-height:110%;
    font-size:18px;
}

p {
    font-family:'OpenSansRegular';
    font-size:12px;
    color:#5b5b5b;
    display:block;
    margin-bottom:15px;
    line-height:150%;
}

.first {
    margin-left:0px !important;
}

.last {
    margin-right:0px !important;
}

.no-border {
    border:none !important;
}

.margin-bottom-30 {
    margin-bottom:30px !important;
}

.margin-bottom-10 {
    margin-bottom:10px !important;
}
.no-left-padding {
    padding-left:0px !important;
}

.no-right-padding {
    padding-right:0px !important;
}

.read-more {
    display:inline-block;
    font-family:'cpcompanybold';
    color:#fff;
    margin-bottom:10px;
    font-weight:normal;
    line-height:23px;
    height:24px;
    padding:0px 11px;
    background:#c52634;
}

.read-more:hover {
    background:#fff;
}

.header-top-mobile {
    height:25px;
    background:#333;
}

.top-links {
    float:right;
    margin-top:5px;
}

.top-links li {
    float:left;
    display:block;
    margin-left:15px;
}

.top-links li a {
    display:block;
    font-family:'OpenSansRegular';
    color:#696969;
    font-size:9px;
    text-transform:uppercase;
    border-bottom:2px solid #fff;
}

.top-links li a:hover, .top-links li a.active {
    padding-bottom:0px;
    border-bottom:2px solid #d12e3c;
}

.top-links-mobile {
    float:left;
}

.top-links-mobile li {
    float:left;
    display:block;
    margin-right:10px;
}

.top-links-mobile li a {
    display:block;
    font-family:'OpenSansRegular';
    color:#ffffff;
    font-size:11px;
    line-height:24px;
    height:25px;
}

.top-links-mobile li a:hover, .top-links-mobile li a.active {
    color:#dedede;
}

.header-top {
    padding-top:10px;
    margin-bottom:15px;
}
.search{
    position:relative;
}

.searching-field {
    display:block !important;
    width:330px !important;

    border:1px solid #e9e9e9 !important;
  
    padding-right:40px !important;
    margin-bottom:0px !important;
    position:absolute !important;
    z-index:10 !important;
    right:0px;
}

.input-submit{
    display:block;
    width:22px;
    height:22px;
    background:url(../images/lupa.png) no-repeat;
    position:absolute;
    z-index:20;
    right:5px;
    top:5px;
    cursor:pointer;

}


.menu-hold {
    height:45px;
    background:#d12e3c;
    margin-top:35px;
}

#nav-menu {
    display:block;
    width:960px;
    margin:auto;
    padding:0;
    list-style:none;
    position:relative;

}


#nav-menu li.level-one {
  float:left;
    display:block;
    z-index:500;
    margin:0px;
    background:url(../images/border.png) right center no-repeat;
    position:relative;
}



#nav-menu li.level-one > a{
    display:block;
    height:45px;
    line-height:45px;
    padding:0px 25px;
    font-family:'cpcompanybold';
    font-size:14px;
    text-transform:uppercase;
    color:#fff;
    text-shadow:1px 1px 1px rgba(175, 43, 43, 0.8);
    font-weight:700;
    cursor: pointer;
}

#nav-menu li.level-one > a:hover, #nav-menu li.level-one:hover > a{
    background:#b90c1b;

}


.sub-menu-wrapper{
    position:absolute;
    left:0px;
    display:none;
    width:200px;
    padding:0;
    list-style:none;
    z-index:100;
    background:url(../images/sub-menu-bg.png);
   

}


.sub-menu-hold{
    display: block;
    /*width:200px;*/
    /*margin-right:20px;*/
}

.sub-menu-hold ul li{
    display:block;
   
}

.sub-menu-hold ul li a{
    display:block;
    color:#fff;
    font-size:12px;
    line-height:120%;
    padding: 12px 15px;


}

.sub-menu-hold ul li a:hover{
    background: #d12e3c;

    
}

.submeni-title{
    display:block;
    margin-bottom:7px;
}

.submeni-title a{
    display:block;
     color:#fff;
    font-size:13px;
    line-height:120%;
    font-weight:bold;
    font-family:'cpcompanybold';
    text-transform:uppercase

}


#home-slider {
    margin-bottom:35px !important;

}

#home-slider img{
width:100%;
}



.tabs-home {
    height:51px;
}

.tabs-home li {
    display:block;
    width:171px;
    background:url(../images/tab-bg.png) no-repeat;
    margin-right:20px;
    height:49px;
}

.tabs-home li a {
    line-height:53px;
    height:52px;
    font-family:'cpcompanyregular';
    color:#696969;
    font-size:12px;
}

.tabs-home li.active {
    height:51px;
    border-top:none;
    margin-top:0px !important;
}

.tabs-home li a#simple1 {
    background:url(../images/tab-1-bg.png) no-repeat;
    padding-left:60px;
}

.tabs-home li a#simple2 {
    background:url(../images/tab-2-bg.png) no-repeat;
    padding-left:70px;
}

.tabs-home li a#simple3 {
    background:url(../images/tab-3-bg.png) no-repeat;
    padding-left:65px;
}

.tabs-home li a#simple4 {
    background:url(../images/tab-4-bg.png) no-repeat;
    padding-left:65px;
}

.tabs-home li a#simple5 {
    background:url(../images/tab-5-bg.png) no-repeat;
    padding-left:60px;
}

.tabs-home li.active a {
    display:block;
    background:none;
    border:none;
    font-weight:normal;
    background-position:0px -51px !important;
    color:#c52634;
}

.home-page-mobile-holder {
    background:url(../images/mob-bg.jpg) center center no-repeat;
}

.header-top-mobile {
    margin-bottom:30px;
}

.mobile-menu-home-page {
    margin-top:40px !important;
}

.tabs {
    margin-bottom:0px !important;
}



.tabs-content li {
    padding:30px 15px 0 15px;
}

.news {
    margin-bottom:30px !important;
}

.news-mobile {
    padding:15px 0px;
    background:url(../images/news-m-bg.png);
    margin-top:10px !important;
}

.news-mobile h3 {
    color:#d12e3c;
    font-size:14px;
    margin-bottom:5px;
}

.news-mobile p {
    color:#ffffff;
    font-size:10px;
}

.news-mobile .news-block {
    margin-bottom:10px;
}

.news-block h3 a {
    display:block;
    font-family:'cpcompanybold';
    color:#5b5b5b;
    margin-bottom:10px;
    font-weight:normal;
    line-height:130%;
    font-size:15px;
}


.mini-nav-mob-back {
    background:url(../images/back-left.png) center left no-repeat;
    padding-left:8px;
    float:left;
}

a.mini-nav-mob-top {
    background:url(../images/to-top.png) center left no-repeat;
    padding-left:8px;
    float:right;
}

a.scroll-to-top {
    display:block;
    background:url(../images/to-top.png) center right no-repeat;
    padding-right:8px;
    width:90px;
    margin:auto;
    color:#bc6f76;
    line-height:22px;
}

.mobile-footer a {
    display:block;
    font-size:11px;
    color:#fff;
    line-height:25px;
}

.home-page-mobile-holder {
    min-height:100%;
    height:auto !important;
    height:100%;
    margin-bottom:-25px;
}

.mobile-pusher {
    height:25px;
}

.mobile-footer {
    height:25px;
    background:#222;
}

.with-track {
    padding-bottom:20px;
    background:url(../images/lenta.png) bottom repeat-x;
    margin-bottom:20px;
}

.with-track-small{
    padding-bottom:10px;
    background:url(../images/lenta.png) bottom repeat-x;
    margin-bottom:10px;
}

.left-image img {
    float:left;
    width:79px;
}

.left-image h3 {
    float:right;
    width:130px;
}
.left-image h3 a {
    display:block;
    font-family:'cpcompanybold';
    color:#5b5b5b;
    margin-bottom:10px;
    font-weight:normal;
    line-height:130%;
    font-size:15px;    
}

.left-image p {
    display:block;
    clear:both;
    padding-top:15px;
}
.middle-home-content {
    padding:0px 20px;
    border-right:1px solid #f3f3f3;
    border-left:1px solid #f3f3f3;
}

.left-big-image img {
    float:left;
    max-width:220px;
    margin-right:15px;
    padding-bottom:15px;
}

.left-big-image p {
    margin-bottom:15px !important;
}

.left-big-image .read-more {
    float:right;
}
.left-big-image h4 a
{
    display:block;
    font-family:'cpcompanybold';
    color:#5b5b5b;
    margin-bottom:10px;
    font-weight:normal;
    line-height:110%;
    font-size:18px;
}

.social-links {
    float:left;
    display:block;
    padding:5px 14px;
    border-right:1px solid #dfdfdf;
}

.social {
    margin-bottom:20px;
}

.back-top-wrappwer {
    height:22px;
    background:#97111d;
}

.sitemap-wrapper {
    background:#810611;
    padding:25px 0;
}

.sitemap-hold {
    width:960px;
    margin:auto;
}

.sitemap-box {
    width:160px;
    float:left;
    margin-right:30px;
}

.sitemap-box h5, .sitemap-box h5 a {
    display:block;
    font-family:'cpcompanybold';
    color:#ffffff;
    margin-bottom:8px;
    font-weight:normal;
    line-height:120%;
    font-size:14px;
    text-transform:uppercase;
}

ul.sitemap-list li {
    display:block;
    margin-bottom:5px;
    line-height:100%;
}

ul.sitemap-list li a {
    color:#bc6f76;
    font-size:11px;
    line-height:120%;
}

ul.sitemap-list li a:hover {
    color:#fff;
}

.copy-n-wrapper {
    padding:25px 0;
    background:#630009;
}

.copy-n {
    width:340px;
    margin:auto;
  /*  background:url(../images/malo-logo.png) top center no-repeat;
    padding-top:35px;*/
}

.copy-n p {
    text-align:center;
}

.copy-n p, .copy-n a {
    color:#bc6f76;
    font-size:10px;
}

.white-text {
    color:#fff;
}
.inner-content-wrapper{
    margin-top:20px;
    padding-bottom:30px;
}
.breadcrumbs{

font-family:'cpcompanybold';
font-size:16px;
margin-bottom:18px;
margin-top:6px;

}
.breadcrumbs a{
    color:#d12e3c;
}
.breadcrumbs a:hover{
    color:#777777;
}
.breadcrumbs span{
    color:#777777;
}
.sidebar-box-red, .toc{
    padding:15px 25px;
    background:#d12e3c;
    margin-bottom:20px;
}

.sidebar-box-gray{
    padding:15px 25px;
    background:#aaa;
     margin-bottom:20px;
}
.sidebar h3{
    display:block;
    color:#fff;
    font-family:'cpcompanybold';
    font-size:25px;
    line-height:120%;
    font-weight:normal;
    padding-bottom:10px;
    background:url(../images/border-arrow.png) center bottom no-repeat;
    margin-bottom:10px;
}

.sidebar img{
    border: 2px solid #fff;
}

.sidebar-list , .sidebar-box-red ul, .sidebar-box-gray ul, .toc ul{
    padding-left:12px;

}

.sidebar-list li, .sidebar-box-red ul li, .sidebar-box-gray ul li, .toc ul li, .sidebar-list li{
    display:block;
    color:#fff;
    font-size:13px;
    line-height:120%;
    margin-bottom:5px;
    background:url(../images/check.png) center left no-repeat;
    padding-left:20px;

}


.sidebar-box-red ul li a, .sidebar-box-gray ul li a, .toc ul li a{
    display:block;
    color:#fff;
    font-size:13px;
    line-height:120%;
    margin-bottom:5px;

}


.sidebar-box-red ul li a:hover, .sidebar-box-gray ul li a:hover, .toc ul li a:hover{
    text-decoration:underline;
}




.timer{
    display:none;
}

[role="complementary"], [role="main"]{
    padding:0px !important;
}





#mobile-menu, .contain-to-grid, .top-bar{
    height:100%;
}

.top-bar{
    background:#3c3c3c;
}

.top-bar section > ul li {
    border-bottom:solid 1px #841d26 ; border-top:solid 1px #db5a65;
}

.top-bar section > ul li a:not(.button){
    background:#d12e3c;
    font-size:13px;
    font-weight:normal;
}


.top-bar ul > li.has-dropdown.moved .back.title{
    background:#3c3c3c;
}
.top-bar section > ul li a:not(.button):hover{

    background:#3c3c3c;
}

.top-bar ul > li.has-dropdown .dropdown{
    padding:0px;
}

.top-bar ul > li.has-dropdown.moved > .dropdown li:not(.title) a {
padding:10px 22.5px;
font-size:12px;
}
.top-bar ul > li a:not(.button) {
    height:35px;
    line-height:35px;
}

.top-bar ul > li.has-dropdown .dropdown {
    background:#3c3c3c;
}

.top-bar ul > li.has-dropdown.moved .back.title h5 a {
    font-size:15px;
    font-weight:normal;
}



.handle li {
-webkit-box-sizing:content-box !important;
-moz-box-sizing:content-box !important;
box-sizing:content-box !important;
}

@media only screen and (max-width:767px) {

.with-track{
    margin-bottom: 10px;
    padding-bottom:10px;
}

.breadcrumbs{
    display: none;
}

.image-preview{
  min-height:0px;
}
.contact-button{
    display:block;
    width:100%;
    margin-bottom:6px;
}

.block-grid.two-up > li{
    clear: both;
    width: 100%;
}

.block-grid.two-up > li img{
    display: block;
    float: none;
    max-width: 100%;
    margin-right: 0px;
    width: 100%;
}

}
.list{
    display:block;
    margin-bottom:15px;
}
.list li {
    display:block;
    background:url(../images/list-dot.png) 0px 5px no-repeat;
    padding-left:14px;
    margin-bottom:5px;
    font-family:'OpenSansRegular';
    font-size:11px;
    color:#5b5b5b;
    line-height:130%;
}

.list li a {
    font-family:'OpenSansRegular';
    font-size:11px;
    color:#5b5b5b;
    line-height:130%;
}
label.inline{
    margin-bottom:0px ;
}

.level2 > li {
background:none !important;

}
.level2 > li > a{
    font-family:'cpcompanybold';
    font-size:16px;
}

.level3{
    margin:10px 0 10px 10px !important;
}
.level3 > li {
    margin-bottom:15px;
}

.level3 li a{
    color:#777777 ;
    font-weight:bold ;
}
.level3 li a:hover{
    color:#d12e3c;

}
.level4{
    margin-top:6px
}
.level4 li a{
    font-weight:normal !important;
    color:#d12e3c;
}
.level4 li a:hover{
    color:#777777;
}

.result-ttl a{
  font-family:'cpcompanybold';
    font-size:16px;
}
.index-page-wrapper{
    padding-bottom:30px;
}

.list_carousel{
    margin-top:20px;
}

.block-two li{
    padding:20px !important;
}


/* VIDEO PLAYER BEGIN */

div.video-player {
	width:418px;
    height:320px;
	margin:0px auto;
	padding:0px 0px 10px 0px;
}

div#video-bar {
	padding:0px;
	width:418px;
	margin:0px auto;
	overflow:hidden !important;
}

div#video-bar div {
	display:block;
	width:136px;
	/*height:320px;*/
	float:left;
	padding:0px;
	margin-bottom:10px;
}

.video-margin
{
    width:5px !important;
}

div#video-bar div img {
	width:136px;
    height:102px;
    display:block;
	margin-bottom:8px;
	cursor:pointer;
	width:100% !important;
}

div#video-bar div a {
	display:none;
    font-weight:700;
	color:#000000;
	text-decoration:none;
}

div#video-bar div a:hover {
	color:#01549e;
}
div#video-bar div span {
	/*display:block;*/
    display:none;
	float:none;
	color:#000000;
	font-size:10px;
	text-decoration:none;
}
/*
div#youtube-pager {
	text-align:center;
	padding:10px 0px 6px 0px;
}

div#youtube-pager span.active {
	display:inline-block;
	padding:3px 7px;
	margin-right:6px;
	color:#fff;
	background:#01549e;
	border:solid 1px #01549e;
}

div#youtube-pager a {
	display:inline-block;
	text-decoration:none;
	padding:3px 7px;
	margin-right:6px;
	color:black;
	background:#fff;
	border:solid 1px #01549e;
}

div#youtube-pager a:hover {
	color:#fff;
	background:#01549e;
	border:solid 1px #01549e;
}
 */
.caption {
	font-weight:normal;
	color:#004583 !important;
	text-align:center;
}

/* VIDEO PLAYER END */

/* DISCOUNT CARDS & CARD USER AREA */

div.member-form-holder label {
	padding:0 !important;
	margin-bottom:12px !important;
}

div.member-form-holder input.txt-box {
	width:300px !important;
	padding:6px !important;
	height:34px !important;
	line-height:34px !important;
}

div.member-form-holder input.chk-box, div.member-form-holder label.chk-box-lbl {
	display:block;
	float:left;
	margin:0 8px 16px 0 !important;
	clear:none !important;
}

div.member-form-holder label.chk-box-lbl {
	padding:7px 0 0 0 !important;
}

div.clearfix {
	clear:both;
}

div.member-form-holder div.row-element {
	padding:5px 0 !important;
}

div.member-form-holder div.txt-links {
	padding:0 0 16px 0;
}

div.member-form-holder div.action-bar {
	padding:5px 0 !important;
}

div.member-form-holder .default-btn {
	padding:10px 25px !important;
	background:#d12e3c !important;
	border:0 !important;
	border-right:solid 1px #b1232e !important;
	border-bottom:solid 1px #b1232e !important;
	color:#fff;
	font-weight:700;
	font-size:12px;
	cursor:pointer;
	font-family:'OpenSansRegular' !important;
}

div.member-form-holder .fb-btn {
	padding:10px 15px 10px 55px !important;
	background:url(../images/fb-connect-ico.png) #3b5998 center left no-repeat !important;
	border:0 !important;
	border-right:solid 1px #2b4a8c !important;
	border-bottom:solid 1px #2b4a8c !important;
	color:#fff;
	font-weight:700;
	font-size:12px;
	cursor:pointer;
	font-family:'OpenSansRegular' !important;
}

div.member-form-holder select {
	width:300px !important;
	padding:6px !important;
	font-family:'OpenSansRegular' !important;
	margin-bottom:12px !important;
}

div#user-data h3.section-title, div#online-purchase-element h3, div#provider-data h3.section-title, div#distributor-data h3.section-title, div.member-form-holder h3.section-title {
	color:#d12e3c;
	line-height:100% !important;
	margin:0 !important;
	text-transform:none !important;
	font-size:24px !important;
	font-weight:normal !important;
	margin-bottom:15px !important;
}

div#user-data div.details-element, div#provider-data div.details-element, div#distributor-data div.details-element {
	border:solid 1px #e8e8e8 !important;
	padding:15px 15px 0 90px !important;
	height:92px !important;
	margin-bottom:20px !important;
	position:relative;
}

div#user-data div.details-element p, div#provider-data div.details-element p, div#distributor-data div.details-element p {
	margin:0 !important;
}

div#user-data div.details-element p.title-element, div#provider-data div.details-element p.title-element, div#distributor-data div.details-element p.title-element {
	margin-bottom:3px !important;
	line-height:160% !important;
}

div#user-data div.details-element p.title-element a, div#provider-data div.details-element p.title-element a, div#distributor-data div.details-element p.title-element a {
	cursor:pointer;
}

div#user-data .edit-link, #edit-provider, #check-service-usage, #connect-card, #edit-distributor {
	position:absolute;
	top:28px;
	right:15px;
	display:block;
	padding:0 20px !important;
	background:#d12e3c !important;
	border:0 !important;
	border-right:solid 1px #b1232e !important;
	border-bottom:solid 1px #b1232e !important;
	color:#fff;
	font-weight:700;
	font-size:12px;
	cursor:pointer;
	line-height:35px;
	line-height:35px;
	font-family:'OpenSansRegular' !important;
}

#check-service-usage {
	right:146px;
}

#connect-card {
	right:160px;
}

div#user-data div.block-element, div#online-purchase-element div.block-element, div#provider-data div.block-element, div#distributor-data div.block-element {
	background:url(../images/search.png) #fff center right no-repeat !important;
	border:solid 1px #e8e8e8 !important;
	padding:14px 15px 10px 15px !important;
	margin-bottom:10px !important;
}

div#online-purchase-element div.block-element {
	padding:15px !important;
	background:#fff !important;
}

div#online-purchase-element div.selected-block-element {
	background:#fcfbc8 !important;
}

div#user-data #more-user-cards, div#provider-data #more-services, div#distributor-data #more-distributor-cards {
	display:block;
	float:left;
	padding:0 20px !important;
	background:#d12e3c !important;
	border:0 !important;
	border-right:solid 1px #b1232e !important;
	border-bottom:solid 1px #b1232e !important;
	color:#fff;
	font-weight:700;
	font-size:12px;
	cursor:pointer;
	line-height:35px;
	line-height:35px;
	font-family:'OpenSansRegular' !important;
}

div.logged-user {
	float:right;
	padding:12px 0 0 0;
}

div.logged-user a {
	display:block;
	background:url(../images/person-ico-small.png) bottom left no-repeat;
	padding:0 0 0 40px;
	line-height:30px;
	line-height:30px;
}

div#user-card-used-services ul li span {
	font-weight:700;
}

div#user-card-used-services ul li span:nth-child(2) {
	font-weight:normal;
	color:#666;
}

div#user-card-used-services hr {
	margin:18px 0 !important;
}

div#user-card-used-services p span {
	color:#d12e3c;
	font-weight:700;
}

div.member-form-holder div.purchase-date-holder {
	padding:15px 0 5px 0 !important;
	clear:both;
}

div.user-to-edit span {
	display:block;
	font-weight:700;
	color:#fff;
	background:#d12e3c;
	line-height:36px;
	padding:0 0 0 10px;
	margin-bottom:15px;
}

div.top-image-hold div.logged-user {
	display:none;
}

div.padding-bottom {
	padding-bottom:20px;
}

.sitemap ul li a{
    font-size: 15px;
}

.sitemap ul{
    margin-left: 15px;
}

.level4 > li > a{
    font-weight: bold !important;
}

/* End of DISCOUNT CARDS & CARD USER AREA */

select {
    background-color: white;
    font-family: inherit;
    border: 1px solid #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 14px;
    margin: 0 0 12px 0;
    padding: 6px;
    height: 30px;
    width: 100%;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

@media only screen and (max-width: 1068px){

.tabs-home {
    height:51px;
}

.tabs-home li {
    display:block;
    width:143px !important;
    background:url(../images/tab-bg-s.png) no-repeat;
    margin-right:10px;
    height:49px;
}

.tabs-home li a {
    line-height:53px;
    height:52px;
    font-family:'cpcompanyregular';
    color:#696969;
    font-size:12px;
}

.tabs-home li.active {
    height:51px;
    border-top:none;
    margin-top:0px !important;
}

.tabs-home li a#simple1 {
    background:url(../images/tab-1-bg-s.png) no-repeat;
    padding-left:50px;
}

.tabs-home li a#simple2 {
    background:url(../images/tab-2-bg-s.png) no-repeat;
    padding-left:65px;
	line-height: 15px;
padding-top: 18px;
}

.tabs-home li a#simple3 {
    background:url(../images/tab-3-bg-s.png) no-repeat;
    padding-left:55px;
}

.tabs-home li a#simple4 {
    background:url(../images/tab-4-bg-s.png) no-repeat;
    padding-left:53px;
}

.tabs-home li a#simple5 {
    background:url(../images/tab-5-bg-s.png) no-repeat;
    padding-left:55px;
}

.tabs-home li.active a {
    display:block;
    background:none;
    border:none;
    font-weight:normal;
    background-position:0px -51px !important;
    color:#c52634;
}

.tabs {
    margin-bottom:0px !important;
}



.tabs-content li {
    padding:30px 15px 0 15px;
}
}